» Ubuntu » パッケージ

Error

two or more packages specified (roxterm-gtk3 quantal)